<html>

<head>
  <title>
    Twitch Stream
  </title>
</head>

<body>

<a href="rtmp://10.0.0.4:1935/twitch/saunalanit">Avaa stream VLC:llä</a>
<p>Jos ylläoleva linkki ei toimi, avaa manuaalisesti:</p>
<ul>
  <li>Avaa VLC</li>
  <li>File</li>
  <li>Open Network</li>
  <li>URL: <code>rtmp://10.0.0.4:1935/twitch/saunalanit</code></li>
  <li>Open / Play</li>
</ul>

</body>

</html>
